body.light-mode {
    background: linear-gradient(135deg, rgba(255, 255, 255, 0.9) 0%, rgba(255, 255, 255, 0.9) 100%), url(../images/bg-image-1.jpg) no-repeat;
    color: #1c1e21 !important;
}
body.light-mode .navbar-container{
    background: transparent;
}

body.light-mode .profile-section::before, body.light-mode .create-game-section::before, body.light-mode .categories-section::before,
body.light-mode .game-view-main-wrapper::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 1920px;
    height: 100%;
    background: url(../images/shape.png) no-repeat;
    animation: float 6s ease-in-out infinite;
    z-index: -1;
}

